Subject: Re: 22691375 - Sting - Cap Roig Garden Festival 2019 - 19/07/2019 - Jardins de Cap Roig, Calella de Palafrugell, ES - Fan seller - duplicate ticket
From: Danielle Whyte <[email-masked]>
To: India Inbox <[email-masked]>, Rosette Modiri <[email-masked]>, Dylan Campion <[email-masked]>
Cc: Nathan <[email-masked]>
Date: Thu, 18 Jul 2019 08:51:55 +0000

Hi all,

Thanks a lot for flagging. The seller has reuploaded the incorrect ticket onto 22691375 so I've moved it back to requirement.

@Dylan Campion<mailto:[email-masked]> I see that the duplicates have been uploaded by different sellers, could you please go back and request proof of purchase from both sellers instead of requesting better quality tix, as that was not the issue?

Thanks,

Danielle

________________________________
From: India Inbox <[email-masked]>
Sent: Thursday, July 18, 2019 6:22:34 AM
To: Rosette Modiri <[email-masked]>; Danielle Whyte <[email-masked]>
Cc: Nathan <[email-masked]>
Subject: Re: 22691375 - Sting - Cap Roig Garden Festival 2019 - 19/07/2019 - Jardins de Cap Roig, Calella de Palafrugell, ES - Fan seller - duplicate ticket

@Danielle Whyte<mailto:[email-masked]> can this please be checked out ?

Note from E-tickets management as per duplicate son TIDs: 22691375 , 22700795.
Same tickets have been uploaded again on under the two transactions.

The agent inadvertently deleted the ticket on TID: 22691375.
I cannot move the transaction to Pending requirement for Payment and do not know exactly what I am allowed to do or not regarding e-tickets from here.

@Nathan<mailto:[email-masked]> please be extra careful with the tickets not to delete them as this will create further issues.

Thank ye both,
Claire

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 17 July 2019 18:25
To: India Inbox
Cc: Nathan
Subject: TID: 22691375 - Sting - Cap Roig Garden Festival 2019 - 19/07/2019 - Jardins de Cap Roig, Calella de Palafrugell, ES - Fan seller - duplicate ticket

Hi There,

With reference to the above TID, the seller uploaded same tickets under TIDs 22691375 and 22700795. The seller has now provided the original PDF as requested, the order was in pending requirement for payment but the agent has mistakenly deleted the duplicate ticket uploaded.

Could you please inform Dylan.Campion that the seller has provided the requested information.

Kind Regards,
Rosette
________________________________
From: "Nathan" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 17 July, 2019 22:18:19
Subject: 22691375 - Sting - Cap Roig Garden Festival 2019 - 19/07/2019 - Jardins de Cap Roig, Calella de Palafrugell, ES - Fan seller - duplicate ticket

Hi Rosette

I'd like to bring your attention under this case, seller replied back with the same e ticket that was already uploaded mistakenly deleted the e ticket while the issue is under this TID;
22700795 a different seller uploaded the same e ticket, can you please coordinate with the relevant team to take any further action as they are into the order. Thanks!

Best regards,
Nathan